body {
	background-color:#BEC3BF;
}

.hlavni-blok {
	width:800px;
	margin-left:10px;
	margin-top:10px;
}

.top-pozadi {
	background:url('images/bg-top.jpg');
	width:800px;
	height:166px;
}

.menu-sloupec {
	background-image:url('images/bg-menu.jpg');
	background-repeat:repeat;
	float:left;
	width:180px;
	height:1100px;
}

.menu-sloupec-def {
	background-image:url('images/bg-menu.jpg');
	background-repeat:repeat;
	float:left;
	width:180px;
	height:750px;
}

.menu-sloupec-onas {
	background-image:url('images/bg-menu.jpg');
	background-repeat:repeat;
	float:left;
	width:180px;
	height:750px;
}

.menu-sloupec-kontakty {
	background-image:url('images/bg-menu.jpg');
	background-repeat:repeat;
	float:left;
	width:180px;
	height:750px;
}

.menu-sloupec-obsazeni {
	background-image:url('images/bg-menu.jpg');
	background-repeat:repeat;
	float:left;
	width:180px;
	height:830px;
}

.menu-sloupec-kde {
	background-image:url('images/bg-menu.jpg');
	background-repeat:repeat;
	float:left;
	width:180px;
	height:750px;
}

.menu-sloupec-fotogalerie {
	background-image:url('images/bg-menu.jpg');
	background-repeat:repeat;
	float:left;
	width:180px;
	height:1500px;
}

.menu-sloupec-fotogalerie2 {
	background-image:url('images/bg-menu.jpg');
	background-repeat:repeat;
	float:left;
	width:180px;
	height:1100px;
}

.menu-sloupec-download {
	background-image:url('images/bg-menu.jpg');
	background-repeat:repeat;
	float:left;
	width:180px;
	height:750px;
}

.menu-polozka {
	font-family:'ms sans serif',arial,'times new roman';
	font-size:12pt;
	padding:8px;
	background-color:#0000A0;
	border:1px solid #FFFFFF;
	text-align:center;
	
}

.obsah-sloupec {
	background-color:#FFFFFF;
	float:left;
	
	width:620px;
	text-align:center;
}

.obsah-sloupec-def {
	background-color:#FFFFFF;
	float:left;
	
	width:620px;
	text-align:center;
	height:750px;
}

.obsah-sloupec-onas {
	background-color:#FFFFFF;
	float:left;
	
	width:620px;
	text-align:center;
	height:750px;
}

.obsah-sloupec-kontakty {
	background-color:#FFFFFF;
	float:left;
	
	width:620px;
	text-align:center;
	height:750px;
}

.obsah-sloupec-obsazeni {
	background-color:#FFFFFF;
	float:left;
	
	width:620px;
	text-align:center;
	height:830px;
}

.obsah-sloupec-kde {
	background-color:#FFFFFF;
	float:left;
	
	width:620px;
	text-align:center;
	height:750px;
}

.obsah-sloupec-fotogalerie {
	background-color:#FFFFFF;
	float:left;
	
	width:620px;
	text-align:center;
	height:1500px;
}

.obsah-sloupec-fotogalerie2 {
	background-color:#FFFFFF;
	float:left;
	
	width:620px;
	text-align:center;
	height:1100px;
}

.obsah-sloupec-download {
	background-color:#FFFFFF;
	float:left;
	
	width:620px;
	text-align:center;
	height:750px;
}

.obsah-nadpis {
	font-family:arial,verdana,'times new roman';
	font-size:18pt;
	text-decoration:underline;
	color:#0000A0;
}

.obsah {
	font-family:arial,verdana,'times new roman';
	font-size:12pt;
	margin:40px;
	text-align:left;
}

.obsah-center {
	font-family:arial,verdana,'times new roman';
	font-size:12pt;
	margin:30px;
	text-align:center;
}

.paticka {
	width:800px;
	background-color:#0000A0;
	color:#FFFFFF;
	font-family:'ms sans serif',arial,'times new roman';
	text-align:center;
}


/* ---linky--- */

a:link {
	color:#FFFFFF;
	text-decoration:none;
}

a:visited {
	color:#FFFFFF;
	text-decoration:none;
}

a:hover {
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:underline;
}

a:active {
	color:#FFFFFF;
	text-decoration:none;
}